ASSIGNGENES.PY(1)

NAME
AssignGenes.py - Repertoire clonal assignment toolkit (Python 3)

DESCRIPTION
usage: AssignGenes.py [--version] [-h] ...

Assign V(D)J gene annotations

  help:

--version
    show program's version number and exit

-h, --help
    show this help message and exit

  subcommands:

    Assignment operation

igblast
    Executes igblastn.

    igblast-aa

    Executes igblastp.

  output files:

    igblast

    Reference alignment results from IgBLAST.

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.